.borders {
	border-top: 0px double #FF99CC;
	border-right: 3px double #FF99CC;
	border-bottom: 0px double #FF99CC;
	border-left: 3px double #FF99CC;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 4px;
}
